#audioVideoModule {
	width: 317px;
	height: 379px;
	float: left;
}
#audioVideoTop {
	background: url('Ondemand/m_heading_bgr.gif');
	width: 317px;
	height: 29px;
	color: #ffffff;
	text-align: center;
	font-size: 11px;
}

#audioVideoTop p {
	display: inline;
        float: left;
        font-weight: bold;
        padding: 8px 0px 0px 15px;
        text-align: left;
        text-transform: uppercase;
}

#audioVideoOuter {
	background: url('Ondemand/m_btm.gif') 0 -50px;
	height: 345px;
        padding-top: 5px;
        width: 317px;
}

#audioVideoInner {
	height: 334px;
	width: 316px;
}

#audioVideoContainer {
	height: 334px;
	width: 316px;
}

#avod-tabs {
	background: url('Ondemand/m_tabs.gif') no-repeat;
	overflow: hidden;
	width: 312px;
	height: 22px;
	margin-left: 10px;
}

#avod-tabs li {
	display: block;
	float: left;
	text-indent: -9999px;
}

#avod-tabs li a {
	display: block;
}

#avod-tabs #tab1 a {
	background: url('Ondemand/m_tabs.gif') 0 -25px;
	width: 115px;
	height: 22px;
	display: block;
}

#avod-tabs #tab2 a {
	background: url('Ondemand/m_tabs.gif') -111px 0;
	width: 66px;
	height: 22px;
	display: block;
	margin-left: -5px;
}

#avod-tabs #tab3 a {
	background: url('Ondemand/m_tabs.gif') -173px 0;
	width: 66px;
	height: 22px;
	display: block;
	margin-left: -5px;
}

#avod-tabs #tab1 a.active {
	background: url('Ondemand/m_tabs.gif') 0px 0px;
}

#avod-tabs #tab2 a.active {
	background: url('Ondemand/m_tabs.gif') -111px -24px;
}

#avod-tabs #tab3 a.active {
	background: url('Ondemand/m_tabs.gif') -173px -48px;
}

#audioVideoAccordion {
	background: url('Ondemand/m_content.gif') no-repeat;
	margin-left: 10px;
	height: 293px;
}

.scroll-pane-ondemand {
	width: 142px;
	height: 75px;
	overflow: auto !important;
	font-size: 10px;
	padding: 8px;
}

.scroll-pane-ondemand h4 {
	margin-bottom: 5px;
}

.scroll-pane-ondemand h4 {
	margin-top: 5px;
}
.scroll-pane-ondemand-sport {
	width: 142px;
	height: 118px;
	font-size: 10px;
	padding: 8px;
}

.scroll-pane-ondemand-sport h4 {
	margin-bottom: 5px;
}

.scroll-pane-ondemand-sport h4 {
	margin-top: 5px;
}

.accordionBody {
	width: 285px;
}

.accordionBody p {
	line-height: 1.2em;
}

.accordionBody a {
	color: #c00;
	font-size: 11px;
	line-height: 1.2em;
}

.accordionBody a:hover {
	text-decoration: none;
}

.accordionBody h3 {
	width: 80px;
	position: relative;
	top: 10px;
	left: 10px;
        float: left;
}

.accordionContentVisible {
	height: inherit;
	background: url('Ondemand/expanded_content.gif');
	width: 291px;
	min-height: 112px;
}

.accordionContentHidden {
	height: 42px;
	width: 291px;
	background: url('Ondemand/audio_bg.gif') #fff;
	overflow: hidden;
}

.accordionContent .current {
	height: inherit;
	background: url('Ondemand/expanded_content.gif') #fff;
	width: 291px;
	height: 112px;
}

.accordionContent {
	height: 42px;
	width: 291px;
	background: url('Ondemand/audio_bg.gif') #fff;
	overflow: hidden;
}

.accordionContentSportVisible {
	height: inherit;
	background: url('Ondemand/expanded_content_3.gif') #fff;
	width: 291px;
	height: 153px;
}

.accordionContentSportHidden {
	height: 42px;
	width: 291px;
	background: url('Ondemand/audio_bg.gif') #fff;
	overflow: hidden;
}

#accordion1
{
	position: relative;
	top: 5px;
	margin-left: 3px;
	padding-top: 0px;
	z-index: 10;
}

#accordion2
{
	position: relative;
	padding-top: 0px;
	margin-left: 3px;
	top: 5px;
}
#accordion3
{
	position: relative;
	padding-top: 0px;
	margin-left: 3px;
	top: 5px;
}
#accordion1.inactive
{
	display: none;
}
#accordion2.inactive
{
	display: none;
}
#accordion3.inactive
{
	display: none;
}
#accordion1.active
{
	z-index: 10;
}
#accordion2.active
{
}
#accordion3.active
{
}

.plusminustoggle {
	width: 11px;
	height: 11px;
}

#accContent {
	cursor: pointer;
}

#accContent .open {
	background: url('Ondemand/col.gif');
	display: block;
}

#accContent .closed {
	background: url('Ondemand/exp.gif');
	display: block;
}

.content-snippet {
	font-weight: bold;
}

.content-snippet.hide {
	display: none;
}

.showImageDC.small {
	background: url('Ondemand/sm_dc.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.showImageMM.small {
	background: url('Ondemand/sm_mfb.png') no-repeat;
	display: block;
	height: 39px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.showImageBS.small {
	background: url('Ondemand/aod_sm_dh.png?4Jn6');
	display: block;
	height: 39px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.showImagePM.small {
	background: url('Ondemand/sm_planet_mikey.png');
	display: block;
	height: 39px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.showImageWL.small {
	/* background: url('Ondemand/sm_big_answer.png'); */
	background: url('Ondemand/aod_podcasts_small_0.png');
	display: block;
	height: 30px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 10px;
}

.showImageDC.big {
	background: url('Ondemand/big_dc.png') no-repeat;
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.showImageMM.big {
	background: url('Ondemand/big_mfb.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.showImageBS.big {
	background: url('Ondemand/aod_big_dh.png?jj7W');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.showImagePM.big {
	background: url('Ondemand/big_planet_mikey.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.showImageWL.big {
	/* background: url('Ondemand/big_answer.png'); */
	background: url('Ondemand/aod_podcasts_big_0.png');
	display: block;
	height: 100px;
	width: 105px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.teamImageSox.big {
	background: url('Ondemand/red_sox_big.png');
	width: 117px;
	height: 128px;
	position: relative;
	top: -13px;
	left: -10px;
	float: left;
}

.teamImageSox.small {
	background: url('Ondemand/red_sox.png');
	width: 36px;
	height: 35px;
	position: relative;
	top: -18px;
	left: 40px;
	float: left;
}

.teamImageCeltics.big {
	background: url('Ondemand/celtics_big.png');
	width: 117px;
	height: 128px;
	position: relative;
	top: -5px;
	left: -10px;
	float: left;
}

.teamImageCeltics.small {
	background: url('Ondemand/celtics.png') no-repeat;
	width: 35px;
	height: 36px;
	position: relative;
	top: -18px;
	left: 40px;
	float: left;
}

.teamImagePats.big {
	background: url('Ondemand/patriots_big.png') no-repeat;
	width: 117px;
	height: 128px;
	position: relative;
	top: -13px;
	left: -10px;
	float: left;
}

.teamImagePats.small {
	background: url('Ondemand/patriots_small.png') no-repeat;
	width: 76px;
	height: 36px;
	position: relative;
	top: -18px;
	left: 20px;
	float: left;
}

.teamImageBruins.big {
	background: url('Ondemand/bruins_big.png');
	width: 117px;
	height: 128px;
	position: relative;
	top: -13px;
	left: -10px;
	float: left;
}

.teamImageBruins.small {
	background: url('Ondemand/bruins.png') no-repeat;
	width: 36px;
	height: 36px;
	position: relative;
	top: -18px;
	left: 40px;
	float: left;
}

.show-dennis-and-callahan, .show-1598198 {
	background: url('Ondemand/sm_dc.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.show-393863 {
	background: url('Ondemand/aod_petes_bits_small.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.show-1604482 {
	/* Jimmy fund 2011 */
	background: url('Ondemand/sm_jimmyfund13.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}


.show-dale-and-holley {
	background: url('Ondemand/sm_dh.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.show-1616210 {
	background: url('Ondemand/sm_mfb.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.show-1631808 {
	background: url('Ondemand/aod_sm_dh.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.show-the-big-show {
	background: url('Ondemand/sm_big_show_new.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.show-planet-mikey {
	background: url('Ondemand/sm_planet_mikey.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.show-the-big-show-whiner-line {
	background: url('Ondemand/sm_whiner_new.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.show-dennis-and-callahan.active, .show-1598198.active {
	background: url('Ondemand/big_dc.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}
.show-1604482.active {
	/* Jimmy fund 2011 */
	background: url('Ondemand/big_jimmyfund13.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}
.show-dale-and-holley.active {
	background: url('Ondemand/big_dh.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.show-1616210.active {
	background: url('Ondemand/big_mfb.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.show-the-big-show.active {
	background: url('Ondemand/big_big_show_new.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.show-1631808.active {
	background: url('Ondemand/aod_big_dh.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.show-planet-mikey.active {
	background: url('Ondemand/big_planet_mikey.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.show-the-big-show-whiner-line.active {
	background: url('Ondemand/big_whiner_new.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.show-1612251 {
	background: url('Ondemand/aod_podcasts_small_0.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.show-1612251.active {
	background: url('Ondemand/aod_podcasts_big_0.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.show-1605472 {
	background: url('Ondemand/aod_weekend_shows_sm.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.show-1605472.active {
	background: url('Ondemand/aod_weekend_shows_big.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.show-393863.active {
	background: url('Ondemand/aod_petes_bits_big.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.show-1606058 {
	background: url('Ondemand/aod_team_coverage_small.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.show-1606058.active {
	background: url('Ondemand/aod_team_coverage_big.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 5px;
}

.show-1598206 {
	background: url('Ondemand/aod_petes_bits_small.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.show-1598206.active {
	background: url('Ondemand/aod_petes_bits_big.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 14px;
}

.show-1598170 {
	background: url('Ondemand/aod_vod_small.png');
	display: block;
	height: 31px;
	width: 91px;
	float: left;
	position: relative;
	top: -15px;
	left: 5px;
}

.show-1598170.active {
	background: url('Ondemand/aod_vod_big.png');
	display: block;
	height: 100px;
	width: 101px;
	float: left;
	position: relative;
	top: -13px;
	left: 14px;
}


.content-snippet {
	font-size: 11px;
}

/*  jScrollPane CSS */

#audioVideoAccordion .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 10;
	top: 10px;
	background: url('Ondemand/right_ec_bgr.png');
	height: 95px !important;
	width: 159px !important;
}

#audioVideoAccordion .accordionContentSportVisible .jScrollPaneContainer {
	background: url('Ondemand/right_ec_bgr_2.png');
	width: 159px !important;
	height: 137px !important;
}

#audioVideoAccordion .accordionContentVisible .jScrollPaneContainer {
	position: relative;
	top: 0px;
}

#audioVideoAccordion .accordionContentHidden .jScrollPaneContainer {
	position: absolute;
	z-index: -1000;
	height: 2px;
	left: 0;
	overflow: hidden;
}

#audioVideoAccordion .accordionContentSportVisible .jScrollPaneContainer {
	position: relative;
	top: 0px;
}

#audioVideoAccordion .accordionContentSportHidden .jScrollPaneContainer {
	position: relative;
	z-index: -100;
	left: 2000px;
	top: 40px;
}


#audioVideoAccordion .jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: url('Ondemand/slider_background.png');
}
#audioVideoAccordion .accordionContentSportVisible .jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: url('Ondemand/slider_background_big.png');
}
#audioVideoAccordion .jScrollPaneDrag {
	position: absolute;
	background: url('Ondemand/slider_handler_1.gif');
	height: 18px !important;
	cursor: pointer;
}
#audioVideoAccordion .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
#audioVideoAccordion .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#audioVideoAccordion a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
#audioVideoAccordion a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

#audioVideoAccordion a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}

#audioVideoTop .sponsor-logo {
    float: right;
    height: 24px;
    left: 2px;
    position: relative;
    top: 3px;
}

#audioVideoTop .sponsor-logo img {
    height: 24px;
}

.accContent-right {
    width: 165px;
    float: right;
    margin-top: 10px;
}


